Application: gvSIG desktop - gvSIG bugs #4180

Error adding a tiled raster layer when org.gvsig.gdal.app.ogr.mainplugin is installed

03/17/2016 05:10 PM - Antonio Falciano

Status: Closed
Priority: Normal
Assignee: Francisco Diaz Carsi

Category: Raster
Target version:

2.3.0-2429 (rev. org.gvsig.desktop-2.0.135

% Done: 0%

Spent time: 0.00 hour

, NOT USABLE)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2426 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

It's not possible to load any tiled raster layer, e.g. an OSM one, when org.gvsig.gdal.app.ogr.mainplugin is installed.
Removing manually such plugin, tiled raster layers work fine.

Related to #4132 and #4168

Associated revisions

Revision 180 - 05/30/2016 01:58 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Fixed accept method in OGRFilesystemServerProvider

Revision 181 - 05/30/2016 02:25 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Updated parent (org.gvsig.desktop) version.

History

#1 - 05/30/2016 10:51 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#2 - 05/30/2016 01:59 PM - Francisco Diaz Carsi
- Status changed from New to In progress

#3 - 05/30/2016 02:04 PM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#4 - 06/11/2016 11:28 AM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

#5 - 06/29/2016 03:48 PM - Antonio Falciano
- Status changed from Fixed to Closed
Tested in build 2433 and it works fine.
